<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gomoku: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gomoku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Point Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_point.html">Point</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_point.html#a3dce10401e8a0116cd33af91e4eb2a2c">getCouleur</a>() const</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_point.html#ac9d5859db121c7d1b89ca89266dca0a3">getX</a>() const</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_point.html#a86d10ff46e08462c45b15a8c7ef62d61">getY</a>() const</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_point.html#ad92f2337b839a94ce97dcdb439b4325a">Point</a>()</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_point.html#a001c4958c310b248f5c26037aea38a9c">Point</a>(int x, int y)</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_point.html#acf9496fcc979a03ff54e91e533648dfd">Point</a>(int x, int y, Couleur couleur)</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_point.html#a10d04a1ee26ee57c062967d4e2d7a87b">setCouleur</a>(Couleur _couleur)</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_point.html#aa1d444024813ee4def15bb8576c351fc">setX</a>(int _x)</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_point.html#aadbaf15691dc524ea45716ef3fa24285">setY</a>(int _y)</td><td class="entry"><a class="el" href="class_point.html">Point</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
